Support » Plugin: CategoryTinymce » Bottom description function

Viewing 1 replies (of 1 total)
  • Plugin Author kevin heath

    (@ypraise)

    hi

    You need to download and use CategoryTinymce 3.5 or earlier.

    I would suggest the you really should be updating your wordpress to a later version though.

    Kevin

Viewing 1 replies (of 1 total)
  • The topic ‘Bottom description function’ is closed to new replies.